---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.22.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:37:26.573337'
uploaded: '2026-04-17T21:56:44.786143'
imported: '2026-04-17T22:06:05.634068'
import_id: ami-07c469f6579d3011c
import_region: us-west-2
signed: '2026-04-17T22:06:16.842386'
published: '2026-04-19T16:10:31.576034'
released: '2026-04-19T16:58:18.176094'
artifacts:
  ap-south-2: ami-069d3840461f537a7
  ap-south-1: ami-0ae881b861385b4fd
  eu-south-1: ami-01364962da685ad65
  eu-south-2: ami-0e34edf65992bba53
  me-central-1: ami-024cc4a9b79ac44cc
  il-central-1: ami-0b26edbaa0465787d
  ca-central-1: ami-0e3cafc1fdd8c1899
  eu-central-1: ami-08a1476887881f57a
  eu-central-2: ami-09374ebe80e80a63e
  us-west-1: ami-0f602384d12b562e6
  us-west-2: ami-07c469f6579d3011c
  af-south-1: ami-0f619198ff36faa69
  eu-north-1: ami-051a1811588780b0a
  eu-west-3: ami-036835b6dc8799c68
  eu-west-2: ami-098b7bc29cfe9a692
  eu-west-1: ami-02fb0ca9c6719b14c
  ap-northeast-3: ami-05e77ea6ffa82cb76
  ap-northeast-2: ami-0852f8bb9c4094e74
  ap-northeast-1: ami-066dc72eb484f73f4
  sa-east-1: ami-0ffb438a62c284871
  ap-east-1: ami-036c2ec6d06c83fc5
  ap-southeast-1: ami-0596154591567d7aa
  ap-southeast-2: ami-00660002ae1f84c7e
  ap-southeast-3: ami-0a631d750289d9ab8
  ap-southeast-4: ami-06d30bda1265bce40
  us-east-1: ami-02892aa6c738d1c88
  us-east-2: ami-03ea7363488eb8c0b
metadata_updated: '2026-04-19T16:58:18.176457'
